Changes between Version 4 and Version 5 of EFLWebKit


Ignore:
Timestamp:
Jun 17, 2009 1:45:05 PM (12 years ago)
Author:
tonikitoo@gmail.com
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • EFLWebKit

    v4 v5  
    3838 * libicu-dev
    3939 * libxslt-dev
    40  * libcurl3 (>= 7.15)
     40 * libcurl3
    4141 * libsqlite3-dev
    4242 * gperf
     
    5151 * libfreetype6-dev
    5252
    53 Additionally, the EFL specific packages (not officially debianized) will have to be installed.
     53Additionally, the [https://svn.enlightenment.org/svn/e/trunk/ EFL specific packages] (not officially debianized) have to be installed.
    5454
    5555 * eina